/*	-------------------------------------------------------
        Project Name //   bright-duggan
        - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        .developer3@silvertrees.net  // 
        - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0; }
a { text-decoration:none; outline:none; color:#000; }
a:hover { text-decoration:none; }
img { border:none; }
p { padding-bottom:5px; }
hr { border:0 #3397d1 solid; border-top-width:2px; clear:both; height:0; margin:25px 0 }
h1, h2, h3, h4, h5, h6 { margin-bottom:5px; color:#000 }
h1 { font-size:40px; }
h2 { font-size:40px; }
h3 { font-size:26px }
h4 { font-size:20px; }
h5 { font-size:18px }
h6 { font-size:14px }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0;padding: 0;}
button { overflow: visible; background: none; border: none; cursor: pointer; font-family:Arial, Helvetica, sans-serif }
body { font:16px Arial, Helvetica, sans-serif; background:#fff; color:#000; }

/*ready*/
.highlight { color:#009b90 }
.note { font-size:11px; color:#666 }
.number { border-radius: 50%; display: block; font-size: 17px; font-weight: 700; height: 13px; line-height: 13px; padding: 13px; text-align: center; width: 13px; }
.clear { font-size:1%; clear:both; height:1%; overflow:hidden; line-height:1px }
.left { float:left; display:inline; }
.right { float:right; display:inline; }
.bold { font-weight:700 }
.thin { font-weight:100 }
.museo, h1, h2, h3, h4, h5, h6 { font-family: 'MuseoSlab500Regular'; font-weight:100; }
.color-a { color:#009b90; }
.color-b { color:#bebebe; }

.btn .arrow { display:inline-block; margin:0 3px; background:url(img/arrow.png) no-repeat; height:9px; width:9px; text-indent:-99999em; }
.btn-a { background: url(img/btn-a.png) repeat-x scroll center top #DDD; border: 1px solid #b6b6b6; border-radius: 5px; color: #323232; display: inline-block; font-weight: 700; height: 34px; line-height: 35px; padding: 0 17px; text-shadow: 0 1px 0 #FFF; text-transform: uppercase; }
.btn-a:hover { background:#ededed }
.heading { margin:30px 0 10px; }
.heading h1 { padding:0 40px }

/*layout*/
.wrap { width:940px; min-width:940px; margin:0 auto; position:relative }
.header { padding:20px 0; position:relative; }
.logo { padding:0 35px; }
.searchbox { position:absolute; right:0; top:11px; }
.searchbox .search { background:url(img/search-box.png) no-repeat; height:44px; width:228px; position:relative; margin-top:5px; }
.searchbox .search input { background: none; border: medium none; color: #000000; font-size: 12px; left: 12px; padding: 5px; position: absolute; top: 10px; width: 158px; text-transform:uppercase; }
.searchbox .search button { background:none; border:  none; color: #000; font-size: 11px; height: 31px; padding: 5px; position: absolute; right: 0; top: 7px; width: 35px; }

.nav { position:absolute; top:25px; left:287px; }
.nav ul { list-style:none; }
.nav ul li { display:inline; float:left; padding:0 20px; position:relative }
.nav ul li a { font-size:16px; border-bottom:3px solid #fff; display:block; padding:2px }
.nav ul li a:hover, .nav ul li.active a { border-bottom:3px solid #000; }
.nav ul li ul a:hover, .nav ul ul li.active a { border-bottom:3px solid #000; }

.nav-box {float:left;  position:absolute; z-index:10; left:0; top:24px; background:#fff; padding:0; border:3px solid #000; width:250px; z-index:100 }
 ul.nav-box li { display:block; float:none; margin:0; padding:5px}
 .nav ul li ul a,  .nav ul li ul a:hover  { border:none!important}
 
/*transition*/
.transition, .nav ul li a, .brand-details { -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; }

/*slides*/
.home-banner { display:block; width:100%; position:relative; overflow:hidden; height:745px; margin-bottom:15px; }
.home-banner .pattern { position:absolute; top:0; left:0; width:100%; height:100%; background:url(img/banners-bg.png); z-index:10 }
.home-banner .slides { text-align:center; position:relative; }
.home-banner .slides img { width:100%; max-width:100%; }
.home-content { position: absolute; width: 100%; z-index: 50; }
.banner-title { padding:85px 0; text-align:center }
.page-banners { display:block; width:100%; position:relative; overflow:hidden; max-height:350px; margin-bottom:15px; }
.page-banners .pattern { position:absolute; top:0; left:0; width:100%; height:100%; background:url(img/banners-bg.png); z-index:10 }
.page-banners .slides { text-align:center; position:relative; }
.page-banners .slides img { width:100%; max-width:100%; }
.inpage-slider { height:320px }

/*sliding boxs*/
.thumb { display:block; width:228px; height:227px; position:relative; margin:0 3px; float:left; }
.thumb-wrapper { display:block; width:100%; height:100%; }
.thumb img { width:100%; height:100%; position:absolute; display:block; outline: 1px solid transparent; }
.thumb .thumb-detail { display:block; width:100%; height:100%; position:absolute; background:#fff; font-family:arial; font-weight:bold; font-size:16px; }
.thumb .thumb-detail a { display:block; width:100%; height:100%; font-weight:bold; color:#333; text-decoration:none; }
.thumb-wrapper .thumb-title { color: #FFFFFF; font-size: 24px; left: 50%; margin: 0 auto 0 -65px; position: absolute; text-align: center; top: 85px; width: 130px; z-index: 50; }
.thumb.scroll { overflow: hidden; }
.thumb.scroll .thumb-detail { bottom:-280px; }
.thumb.flip { -webkit-perspective:800px; -moz-perspective:800px; -ms-perspective:800px; -o-perspective:800px; perspective:800px; }
.thumb.flip .thumb-wrapper { -webkit-transition: -webkit-transform 1s; -moz-transition: -moz-transform 1s; -ms-transition: -moz-transform 1s; -o-transition: -moz-transform 1s; transition: -moz-transform 1s; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; -o-transform-style: preserve-3d; transform-style: preserve-3d; }
.thumb.flip .thumb-detail { -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg); -ms-transform: rotateY(-180deg); -o-transform: rotateY(-180deg); transform: rotateY(-180deg); }
.thumb.flip img, .thumb.flip .thumb-detail { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; }
.thumb.flip .flipIt{ -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg);-ms-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);transform: rotateY(-180deg); }
.home-snippets { width:810px; margin:50px auto; color:#000; font-size:13px; line-height:18px }
.esq-categories { position:absolute; z-index:50; padding-top:74px; }
.esq-categories .thumb { height:174px; width:174px; margin-left:100px; }
.esq-categories .thumb-title { color: #000; font-size: 22px; top: 72px; }
.corporate-team { margin-top:40px; }
.corporate-team h2 { padding-left:45px; padding-bottom:25px }
.esq-team .thumb { height:202px; width:202px; margin:0 10px 30px 20px; }
.esq-team .thumb-title { font-size: 20px; }
.team-box { background:#e6e6e6 url(img/banners-bg.png); float:none; display:block; clear:both; margin:0 20px 30px ; padding-bottom:20px;}
.team-header { border-bottom:1px solid #323232; overflow:hidden; }
.team-box .team-details { width:550px; }
.team-header .team-name { display: block; font-size: 26px; overflow: hidden; padding: 75px 55px 0; }
.team-box .team-info { padding:40px; }
.team-contact { width:260px; margin-right:20px; padding-top:35px; padding-right:15px; }
.team-form { margin-top:15px }

/*forms*/
.input { margin-bottom:10px; }
.text input, .textarea textarea { background:#fff; border:1px solid #bababa; padding:8px; color:#9a9a9a; font-size:12px; font-family:Arial, Helvetica, sans-serif; border-radius:3px; width:240px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5); }
.textarea textarea { height:60px }

/*forms*/
.form-section { padding:20px 60px; background:#e6e6e6; margin-top:25px; font-size:13px; }
.form-section:first-child { margin-top:0px; }
.form-section h4 {
    color: #333333;
    font-family: arial;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 15px;
}
.star {
    color: #FF0000;
    font-family: georgia;
    font-size: 18px;
}
.form-section .input { margin-bottom:12px; padding-left:240px; position:relative; }
.form-section .input label { position:absolute; left:0; width:240px; color:#646464; }
.form-section .text input { padding:5px; border:1px solid #c8c8c8; font-size:12px; width:250px; }
.form-section .select select { padding:5px; border:1px solid #c8c8c8; font-size:12px; width:240px; }
.form-section .radio-group .radio { padding-left:0; display:inline-block; margin:3px 10px 3px 0 }
.form-section .radio-group .radio label { width:auto; position:static; float:none; }
.form-section .textarea textarea { padding:5px; border:1px solid #c8c8c8; font-size:12px; width:250px; height:70px; }
.form-action { margin:20px 0 }
.form-action input { float:right; padding:12px 15px; text-align:center; color:#000; font-size:30px; background:#fff; border:10px solid #000; cursor:pointer; margin-left:15px }

.form-section .error input, .form-section .error select {
    border: 1px solid #FF0000;
}
.help-inline, .enquiry-form .error {
    color: #FF0000;
    display: block;
    font-size: 11px;
}

/*pages*/
.section { padding:15px 0 }
.section .wrap-inner { padding:0 40px }
.inpage-slider { margin-top:70px; margin-bottom:30px }

/*explore-our-world*/
.explore-our-world { background:#e6e6e6; padding:55px 0; margin-top:55px; }
.explore-our-world h3 { text-align:center; font-size:34px; margin-bottom:40px }
.explore-our-world h3 span.arrow-down { display:inline-block; width:24px; height:15px; text-indent:-99999em; margin:0 5px; background:url(img/ico/arrow-down.png) no-repeat; }

/*contact-section*/
 .contact-section { background:#e6e6e6; padding:40px 0 }
.contact-section h3 { text-align:center; font-size:34px; }
.contact-section h3 span { display:inline-block; height:62px; width:62px; margin:0 10px; background:url(img/ico/arrow_togg.png) no-repeat 0 -1px; text-indent:-99999em; vertical-align:middle }
 .contact-section h3 a.closed span { background-position:0 -64px}

.contact-form { background:#fff;padding:45px 0;}
.form-box { background:#fff; border:10px solid #000; }
.contact-wrap {  background:#e6e6e6;}
.contact-info { border-left: 10px solid #FFF;  overflow: hidden; padding-top: 50px; text-align: center;}
.contact-info > img  { padding:15px 27px; margin-bottom:35px; background:#fff;}
.contact-info > h3  { font-size:32px; padding-bottom:50px;}

/*forms*/
.form-col { width:46%; margin-right:4% }
.enquiry-form { padding:25px 50px; background:#fff; width:425px; }
.enquiry-form h3 { font-size:18px; font-weight:100; font-family:Arial, Helvetica, sans-serif}
.enquiry-form .input { margin-bottom:10px; }
.enquiry-form .text input, .enquiry-form .textarea textarea { border:1px solid #d5d5d5; background: #fff; padding:9px 3%; color:#333; border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:94%; -webkit-transition: all 0.20s linear; -moz-transition: all 0.20s linear; -o-transition: all 0.20s linear; transition: all 0.20s linear; }
.enquiry-form .text input:focus, .enquiry-form .textarea textarea:focus { background: #fafafa; border-color: #b3b3b3; border-color: rgba(82, 168, 236, 0.8); outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); }
.enquiry-form .textarea textarea { height:56px }

.brands { padding-top:65px;}
.brands-list { overflow:hidden; padding:0 40px}
.brands-list a{ float:left; margin:0 18px; }

.brand-details { padding:60px 0; background:#9d053b; margin-top:50px; }
.brnand-desc { width:570px; color:#fff;}
.brnand-desc h3{ margin-bottom:25px; color:#fff;}
.visit-website { color:#9d053b; padding:15px 55px; background:#e6e6e6; display:inline-block; margin-top:65px; font-size:24px;}
.section-arrow { background: url(img/ico/white_arrow.png) no-repeat scroll 0 0 transparent; height: 24px; position: absolute; right: 115px; top: -62px; width: 38px;}

/*footer*/
.footer { background:#e6e6e6; padding:15px 0 70px; font-size:11px; }
.bottom-social a { padding:0 3px; }


input.form-error{ border:1px solid #F00}
div.error-message { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); border: 1px solid #333333; border-radius: 5px 5px 5px 5px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); color: #FFFFFF; display: block; font-size: 11px; padding: 4px 10px; position: absolute; z-index:100 }
div.error-message:after { border-bottom: 6px solid rgba(0, 0, 0, 0.7); border-left: 6px solid transparent; border-right: 7px solid transparent; content: ""; display: inline-block; margin-left: -5px; position: absolute; right: 50%; top: -7px; }
